Apps aus dem Firefox Marketplace funktionieren mit Firefox für Android 47+ nicht mehr

Die Funktion, mit der Sie Apps aus dem Firefox Marketplace ausführen können, wird in Firefox für Android 47 entfernt.

Nach dem Aktualisieren auf Firefox 47 oder eine neuere Version können aus dem Firefox Marketplace installierte Apps nicht mehr ausgeführt werden. Der Versuch, eine solche App zu starten, schlägt fehl und Sie erhalten die englischsprachige Meldung The app requires a compatible Runtime to run, in this case Firefox For Android.

Mit den folgenden Alternativen umgehen Sie diese Änderung.

Möglichkeit 1: Suchen Sie im Internet nach der App

In vielen Fällen sind Marketplace-Apps auch direkt im Internet verfügbar und können in einem Firefox-Tab verwendet werden. Suchen Sie mithilfe Ihrer Lieblingssuchmaschine nach der App.

Möglichkeit 2: Suchen Sie im Google Play Store nach der App

In manchen Fällen sind Marketplace-Apps auch im Google Play Store verfügbar. Öffnen Sie diesen und suchen Sie nach der App.

Möglichkeit 3: Verwenden Sie eine alternative App

In einigen wenigen Fällen sind Marketplace-Apps nicht über andere Wege verfügbar. Sie müssen dann zu einer anderen App mit ähnlicher Funktionalität wechseln. Suchen Sie mithilfe Ihrer Lieblingssuchmaschine nach Internetanwendungen oder suchen Sie im Google Play Store nach Android-Apps.

Hinweis: Zusätzlich zu dieser Änderung in Firefox bietet der Marketplace seit dem 29. März 2016 keine Android-Apps mehr an. Weitere Informationen dazu erhalten Sie in den englischsprachigen häufig gestellten Fragen zur Zukunft von Marketplace.
// Diese netten Menschen haben geholfen, diesen Artikel zu schreiben:pollti, Artist, graba. Auch Sie können helfen – erfahren Sie, wie.

War der Artikel hilfreich? Bitte warten…

Als Freiwilliger zur Mozilla-Hilfe beitragen